# CCDS Docs

Base documentaire du projet `ccds`.

## Perimetre

- gouvernance projet
- conformite RGPD
- securite et hygiene d'exploitation
- procedures metier et comptes rendus
- tickets, feuilles de route et livrables

## Structure

- `rgpd/` : traitements, bases legales, privacy by design
- `iso27001/` : mesures, preuves, controles
- `procedures/` : exploitation, incidents, sauvegardes
- `projet/` : vision produit, tickets, roadmaps
- `comptes-rendus/` : validations, ateliers, revues

## Usage

Ce depot sert de reference stable pour les documents transverses, afin d'eviter de melanger la doc projet avec le code applicatif.

## Acces rapide

- [Index gouvernance projet](./projet/index-gouvernance-projet.md)
- [Roadmap transverse](./projet/roadmap-initiale.md)
- [Socle RGAA projets](./projet/rgaa-socle-projets.md)
- [RGPD](./rgpd/README.md)
- [ISO 27001](./iso27001/README.md)
